/* CSS-Stylesheet mit eigenen Definitionen */

/* Namenskonvention------------------------------*/
/* AB - persönl. Note */
/* T - Table, ML - margin-left, TP - TopPosition */
/* TD - Tabellenzelle*/
/* FM - Font Medium, FxS - Font x-small */
/* nP - noPrint */
/* IP - Input, IPnB - Input no Border */
/* IPnBaR - Input no Border align:Right, W - Width*/

/*------------------------------------------*/


/*Überschriften-----------------------------*/
H1
{ color:Black; font-family:Verdana; font-size:large;}
H4
{ color:Blue; font-family:Verdana;}
/*------------------------------------------*/

/*Tabellen----------------------------------*/

table.AB_T_ML10
{ margin-left:10px;}

table.AB_T_ML50
{ margin-left:50px;}

table.AB_L_ML10_TP210
{margin-left:10px;
 top:210px; position:absolute;}

table.AB_T_Ausw
{LEFT: 16px; WIDTH: 848px; POSITION: absolute; TOP: 580px; HEIGHT: 184px;
 	border:0; }
table.AB_T_APF
{font-weight:bold; font-family:Verdana;}
table.AB_T_APF2
{font-weight:bold; font-family:Verdana;}
table.AB_T_APF3
{left:150px; Top:360px; position:absolute;}
/*------------------------------------------*/

/*Tabellenzellen----------------------------*/
.AB_TD_FM
{ font-family:Verdana; font-size:medium; }
.AB_TD_FxS
{ font-family:Verdana; font-size:x-small;}


/*------------------------------------------*/

/*--Tabellenzelle andere Hintergrundfarbe---*/

.orange
{ background-color:#ffb340;}
.blue
{ background-color:#003366;}
.bluegray
{ background-color:#dee0ec;}
.AB_TD_FxS_gray
{ font-family:Verdana; font-size:x-small; background-color:#E0E0E0;}
.AB_TD_FM_gray
{ font-family:Verdana; font-size:medium; background-color:#E0E0E0; }


/*------------------------------------------*/

/*Tabellenzellen--kein Druck---------------*/

.AB_TD_FM_nP
{ font-family:Verdana; font-size:medium;}
.AB_TD_FxS_nP
{ font-family:Verdana; font-size:x-small;}

/*------------------------------------------*/


/*Positionen von Links----------------------*/

.AB_ML05
{ margin-left:5px;}
.AB_ML10
{ margin-left:10px;}
.AB_ML200
{ margin-left:200px;}
/*------------------------------------------*/

/*Textfelder einzeilig (Input)-------------*/

.AB_IP_W25
{width:25px;
	background-color:Transparent;}
.AB_IP_W40
{width:40px;
	background-color:Transparent;}
.AB_IP_W72
{width:72px;
	background-color:Transparent;}
.AB_IP_W75
{width:75px;
    background-color:Transparent;}
.AB_IP_W80
{width:80px;
	background-color:Transparent;}
.AB_IP_W155
{width:155px;
	background-color:Transparent;}

.AB_IP_W228
{width:228px;
	background-color:Transparent;}
.AB_IP_W244
{width:244px;
	background-color:Transparent;}
.AB_IP_W246
{width:246px;
	background-color:Transparent;}
.AB_IP_W232
{width:232px;
	background-color:Transparent;}
.AB_IP_W304
{width:304px;
	background-color:Transparent;}
.AB_IP_W320
{width:320px;
	background-color:Transparent;}
.AB_IP_W600
{width:600px;
	background-color:Transparent;}
/*Textfelder einzeilig (Input) ohne Rahmen--*/

.AB_IPnB_W72
{width:72px; border:0; font-family:Verdana; font-size:x-small;
	background-color:Transparent;}
.AB_IPnB_W75
{width:75px; border:0; font-family:Verdana; font-size:x-small;
	background-color:Transparent;}

.AB_IPnBaR_W80
{width:80px; border:0; border-style:solid; font-family:Verdana; font-size:x-small; text-align:right;
	background-color:Transparent;}
.AB_IPnB_W85
{width:85px; border:0; font-family:Verdana; font-size:x-small;
	background-color:Transparent;}
.AB_IPnB_W155
{width:155px; border:0; font-family:Verdana; font-size:x-small;
	background-color:Transparent;}
	
.AB_IPnB_W244
{width:244px; border:0; font-family:Verdana; font-size:x-small;
	background-color:Transparent;}
.AB_IPnB_W246
{width:246px; border:0; font-family:Verdana; font-size:x-small;
	background-color:Transparent;}
.AB_IPnB_W320
{width:320px; border:0; font-family:Verdana; font-size:x-small;
	background-color:Transparent;}


/*------------------------------------------*/


/*Textfelder mehrzeilig---------------------*/

.AB_TAE_W600_H100
{width:600px; height:100px;
	background-color:Transparent;}
.AB_TAE_W600_H200
{width:600px; height:200px;
	background-color:Transparent;}
/*------------------------------------------*/


/* Labels-----------------------------------*/

.AB_L_ML05
{margin-left:5px; background-color:Transparent;}
.AB_L_ML50
{margin-left:50px; background-color:Transparent;}
.AB_L_W250
{width:228px; background-color:Transparent;}

/*------------------------------------------*/

/* Panels-----------------------------------*/
.pTable
{ background-color:#E0E0E0;}

/*-----------------------------------------*/

/* Schriften-----------------------------------*/




